.tovar-uf .image {
    display: block;
	padding-bottom: 145px;
    position: relative;
}
.tovar-uf .image .image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.tovar-uf {
    padding: 5px;
}
.tovar-uf .name {
    text-align: center;
}
.uf-section .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1 .catalog-section-item-advanced {
    display: block !important;
}.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1 .catalog-section-item-advanced {
    display: block;
}

.ns-bitrix.c-catalog-section.c-catalog-section-products-small-1[data-size=small] .catalog-section-item-name {
	margin:0px !important;
}
.catalog-element-section-description ul > li:before, [data-ui-markup="ul"] > [data-ui-markup="li"]:before, .intec-ui-markup-ul > .intec-ui-markup-li:before{
    content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
}
.catalog-element-banner-text ul > li:before, [data-ui-markup="ul"] > [data-ui-markup="li"]:before, .intec-ui-markup-ul > .intec-ui-markup-li:before{
    content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
}
.widget-content ul > li:before, [data-ui-markup="ul"] > [data-ui-markup="li"]:before, .intec-ui-markup-ul > .intec-ui-markup-li:before{
    content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
}
.catalog-element-section-description .intec-ui-markup-ol>.intec-ui-markup-li, .intec-ui-markup-ul>.intec-ui-markup-li, [data-ui-markup=ol]>[data-ui-markup=li], [data-ui-markup=ul]>[data-ui-markup=li], ol>li, ul>li{
	position: relative;
	margin: 0 0 2px 0;
	padding: 0 0 0 2.42857143em;
	list-style: none;
}
.catalog-element-section-description .intec-ui-markup-ol>.intec-ui-markup-li:before, .intec-ui-markup-ul>.intec-ui-markup-li:before, [data-ui-markup=ol]>[data-ui-markup=li]:before, [data-ui-markup=ul]>[data-ui-markup=li]:before, ol>li:before, ul>li:before{

    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: auto;
    right: auto;

    left: 20px;
    bottom: auto;
   } 


.catalog-element-section-description .intec-ui-markup-ol>.intec-ui-markup-li, 
.intec-ui-markup-ul>.intec-ui-markup-li :before{
   content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
 }
.catalog-element-section-description .intec-ui-markup-ol>.intec-ui-markup-li,
 .intec-ui-markup-ul>.intec-ui-markup-li, .block-element-text ul>li:before{
   content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
}
ul > li:before{
   content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
}
.intec-template-footer ul>li:before{
	content: '';
}
.catalog-element-tab:before{content: "";}

    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #000;
    vertical-align: middle;
    margin-right: 16px;
    margin-left: 5px;